dataModelsUsingProperty:
  Beach: '[https://github.com/smart-data-models/dataModel.PointOfInterest/tree/master/Beach](Beach)'
  Museum: '[https://github.com/smart-data-models/dataModel.PointOfInterest/tree/master/Museum](Museum)'
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  SeaportFacilities: '[https://github.com/smart-data-models/dataModel.Ports/tree/master/SeaportFacilities](SeaportFacilities)'
description: 'Allowed values: The following defined by the _EquipmentTypeEnum_ enumeration
  of DATEX II version 2.3. Enum:''bikeParking, cashMachine, copyMachineOrService,
  defibrillator, dumpingStation, electricChargingStation, elevator, faxMachineOrService,
  fireHose, fireExtinguisher, fireHydrant, firstAidEquipment, freshWater, iceFreeScaffold,
  informationPoint, internetWireless, luggageLocker, payDesk, paymentMachine, playground,
  publicPhone, refuseBin, safeDeposit, shower, toilet, tollTerminal, vendingMachine,
  wasteDisposal'' . Any other application-specific'
model:
- ''
- http://schema.org/Text
- https://schema.org/Text
property: facilities
type: array
typeNGSI:
- Property
